.certificat {
	position: relative;
	background: #fff;
	padding: 130px 0 0;
}

.certificat .bluetop {
	background: #574AF2;
	
	padding: 130px 0 0;
}

.certificat .subtitle {
	font-size: 38px;
	color: #fff;
/*     margin-left: 60px; */
	margin-bottom: .5rem;
	font-weight: bold;
}
.certificat .subtitle h2{
    color: #fff;
    text-align: center;
    font-size: 60px;
}
.certificat .subtitle p{
    margin-bottom: 0;
    font-size: .875rem;
    font-weight: 500;
    
}
.certificat .subtitle ul{
    padding: 0;
}
.certificat .subtitle ul li{
    list-style: inside decimal;
}
.certificat .bluetop .r .form__bottom:before{
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 49px;
    height: 44px;
    background: url(/assets/i/obshepit/cert/alert.svg) center center no-repeat;
    content: " ";
    display: block;
}
.certificat .bluetop .r .form__bottom{
    font-size: 20px;
    margin-top: 50px;
    position: relative;
    padding-right: 53px;
}
.certificat .bluetop .r .form__bottom span{
    color: #53C470;
}
.certificat .bluetop-wrap {
	position: relative;
	font-size: 0;
	z-index: 2;
	
}

.certificat .bluetop-wrap .l {
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	box-shadow: 7px 12px 19px rgba(0, 0, 0, 0.08);
	border-radius: 30px;
	padding: 60px 45px 55px 70px;
	box-sizing: border-box;
	max-width: 66%;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	top: 85px;
	z-index: 2;
}

.certificat .bluetop-wrap .l .hello {
	color: #574AF2;
	font-size: 38px;
	font-weight: bold;
	margin-right: 10px;
}

.certificat .form-row-wrap {
	background: #F9F9F9;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	
}

.certificat .form-row-wrap.done:before {
	position: absolute;
	right: 9px;
	height: 30px;
	width: 30px;
	top: calc(50% - 15px);
	content: " ";
	display: block;
	background: url(/assets/i/obshepit/cert/check.svg) center center no-repeat;
}

.certificat .form-row-wrap input {
	height: 50px;
	line-height: 50px;
	background: none;
	border: 0;
	color: #706C85;
	font-size: 22px;
	padding-right: 40px;
	padding-left: 20px;
	width: 350px;
}

.certificat .form-textarea-wrap {
	
	box-sizing: border-box;
	line-height: 1.2;
	display: inline-block;
	vertical-align: top;
	position: relative;
	box-sizing: border-box;
	
	width: 100%;
	margin-top: 25px;
}

.certificat .form-textarea-wrap textarea {
	background: #F9F9F9;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	height: 135px;
	width: 100%;
	padding: 20px;
	line-height: 1.2;
	color: #706C85;
	font-size: 22px;
}

.certificat .form-textarea-wrap .sym-count {
	text-align: right; 
	color: #574AF2;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
.certificat .form-info {
	max-width: 605px;
	width: 100%;
	font-size: 20px;
	color: #706C85;
}
.certificat .form-info strong {
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
	color: #000;
}

.certificat .form-info strong font {
	color: #574AF2;
}

.certificat .form-info2 {
	font-size: 18px;
	color: #706C85;
	margin-top: 40px;
}

.certificat .form-info2 .form-row-wrap {
	margin-left: 5px;
	position: relative;
	top: -10px;
}

.certificat .form-info2 .form-row-wrap input {
	width: 380px;
	
}

.certificat .bluetop-wrap .r {
	width: 33%;
	padding-left: 65px;
	padding-top: 50px;
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
	color: #fff;
}

.certificat .bluetop-wrap .r .form-row-wrap {
    width: 100%;
    margin-bottom: 30px;
}

.certificat .bluetop-wrap .r .form-row-wrap input {
    width: 100%;
}

.certificat .bluetop-wrap .r .button_secondary {
    width: 100%;
}

.certificat .bluetop-wrap .r p {
	margin: 20px 0 0;
}

.certificat .bluetop-wrap .r a {
	color: #fff;
	text-decoration: underline;
}

.certificat .bot {
	margin-top: 90px;
/*     padding: 130px 0 60px 65px; */
	position: relative;
	background: #fff;
}

.certificat .bot .img1 {
	position: absolute;
	width: 200px;
	height: auto;
	right: -50px;
	top: 0;
}

.certificat .bot .img2 {
	position: absolute;
	width: 185px;
	height: auto;
	right: -60px;
	top: -250px;
}


.certificat .bot .img3 {
	position: absolute;
	width: 250px;
	height: 250px;
	right: 80px;
	top: -195px;
}


.certificat .bot .container {
	position: relative;
}

.certificat .bot .l {
	width: 100%;
	max-width: 700px;
	vertical-align: top;
	display: inline-block;
}

.certificat .bot .l .form-row-wrap {
	margin-bottom: 35px;
	width: 100%;
}

.certificat .bot .l .form-row-wrap input {
	width: 100%;
}

.certificat .bot .button_secondary {
	width: 266px;
}

.certificat .bot .r {
	display: inline-block;
	vertical-align: top;
	width: 560px;
	margin-left: 15px;
	padding: 20px 44px 20px 20px;
	font-size: 19px;
	color: #A2A2A3;
    border: 1px solid #ddd;
	/* 
    background: url(/assets/i/obshepit/cert/round.svg) center center no-repeat; 
    padding: 20px 44px 20px 50px;
    */
	height: 173px;
	position: relative;
}
.certificat .bot .r:before {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 49px;
	height: 44px;
	background: url(/assets/i/obshepit/cert/alert.svg) center center no-repeat;
	content: " ";
	display: block;
}

.certificat .bot .r span {
	color: #53C470;
}
@media (min-width: 1024px){
    .certificat .subtitle p {
        font-size: 1.25rem;
        line-height: 1.4;
    }
}
@media (min-width: 1200px){
    .certificat .subtitle p {
        font-size: 2.125rem;
        line-height: 1.4117647059;
    }
}
@media (max-width: 1900px) { 
	
	
	.certificat .bot {
		margin-top: 0;
		padding-top: 50px;
	}
	
	.certificat .bot .img1, .certificat .bot .img2, .certificat .bot .img3 { display: none;}
	
	
}

@media (max-width: 1650px) { 
	.certificat .bot .r {
		display: block;
		border: 1px solid #ccc;
		background: none;
		margin-left: 0;
	
		margin-top: 30px;
	}
    
    .certificat .form-textarea-wrap textarea {
        font-size: 20px;
    }
    
    .certificat .form-info2 .form-row-wrap {
        top: 0;
    }
}

@media (max-width: 1280px) { 
	.certificat .form-info2 .form-row-wrap {
		top: 0;
		margin-top: 0px;
	}
    

}

@media (max-width: 1250px) { 
    .certificat .form-info2 .form-row-wrap {
		margin-top: 10px;
	}
    
    .certificat .bluetop-wrap .r {
		padding-left: 0;
        /* max-width: 470px; */
        margin: 0;
        display: block;
		padding-bottom: 80px;
        width: 100%;
	}
    
    .certificat .bluetop-wrap .l {
        max-width: 100%;
    }
}

@media (max-width: 768px) {
	.certificat .bluetop {
		padding-top: 50px;
	}
	
	.certificat .bluetop-wrap .l {
		padding: 15px;
	}
	
	.certificat .subtitle {
		margin-left: 0;
	}
	
	.certificat .bluetop-wrap .l .hello {
		font-size: 24px;
	}
	
	.certificat .form-row-wrap {
		width: 100%;
	}
	
	.certificat .form-row-wrap input {
		font-size: 15px;
		width: 100%;
	}
		
	.certificat .form-textarea-wrap textarea {
		font-size: 15px;
		height: 200px;
	}
	
	.certificat .form-textarea-wrap .sym-count {
		font-size: 14px;
	}
	
	.certificat .form-info {
		font-size: 16px;
		margin-top: 10px;
	}
	
	.certificat .form-info2 {
		font-size: 16px;
	}
	
	.certificat .form-info2 .form-row-wrap {
		margin-left: 0;
	}
	
	.certificat .bluetop-wrap .r {
		padding-top: 30px;
		padding-left: 0;
		font-size: 16px;
	}
	
/*     .certificat .bot {
    padding: 50px 0 60px 0px
} */
	.certificat{
	   padding: 130px 0 0;
	}
	.certificat .bot .r {
		width: 100%;
		font-size: 16px;
		height: auto;
		padding: 20px 44px 30px 20px;
	}
    
    .certificat .bluetop-wrap .r .button_secondary {
        font-size: 16px;
        height: 50px;
    }

    .certificat .subtitle h2{
        font-size: 2.5rem;
    }
}


